czanik/syslog-ng37epel6

syslog-ng 3.7 packages for RHEL6 / CentOS6

You need to add EPEL (and "optional", in case of RHEL) repositories, before using these packages.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/czanik/syslog-ng37epel6/